SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000277: rfc* adsl: RED_NETADDRESS needs to be set within init_variables. it is needed for routing! - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000277Endian FirewallNetwork related (VPN, uplinks)public2007-10-28 15:102007-12-31 19:11
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000277: rfc* adsl: RED_NETADDRESS needs to be set within init_variables. it is needed for routing!
DescriptionIf the value is not set within settings file or calculated from RED_IPS, routing cannot be set up. The uplink will not work.

This happens only with rfc* type of red_type adsl
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000345closedsimon-endian uplinks stop creates wrong route 

-  Notes
(0000666)
peter-endian (administrator)
2007-11-26 17:54

CIDR, RED_NETADDRESS, RED_ADDRESS should be calculated from RED_IPS for all uplink types

- Issue History
Date Modified Username Field Change
2007-10-28 15:10 peter-endian New Issue
2007-10-28 15:10 peter-endian Status new => assigned
2007-10-28 15:10 peter-endian Assigned To => peter-endian
2007-11-26 17:54 peter-endian Note Added: 0000666
2007-11-26 19:52 peter-endian Status assigned => resolved
2007-11-26 19:52 peter-endian Fixed in Version => 2.2
2007-11-26 19:52 peter-endian Resolution open => fixed
2007-11-26 19:54 peter-endian Relationship added has duplicate 0000345
2007-12-31 15:05 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker